--This is the default "recursively empty" block.
--This block is so common that I am putting it
--in the base package.
--It is useful for debugging.

function p.get_is_solid() return false end
function p.get_tex() return "" end
function p.main() set_default_block("e") end
